
Redmine - Feature #6806

view timelog entries before current month

2010-11-02 19:12 - Albert Rosenfield

Status: Closed Start date: 2010-11-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hi

Sometimes it is practical for accounting purposes to be able to see all timelog entries that

occur from the beginning of time up until (but not including) the current month, and

has not already been processed (indicated by a flag).

Attached is a patch which implements the first part of such a filter, allowing the user to see all entries before the current month.

Related issues:

Related to Redmine - Feature #10191: Add Filters For Spent time's Details and... Closed

History

#1 - 2013-04-14 03:38 - Filou Centrinov

Status: Closed

Category: Time tracking

Your patch has been already implemented in Redmine 2.3

#2 - 2013-04-14 10:26 - Toshi MARUYAMA

- Category set to Time tracking

#3 - 2013-04-14 10:44 - Toshi MARUYAMA

- Status changed from New to Closed

This feature is implemented by #10191.

#4 - 2013-04-14 10:45 - Toshi MARUYAMA

- Resolution set to Fixed

Files

add_accounting_datetime_filters.patch 3.6 KB 2010-11-02 Albert Rosenfield
